
Foreman - Feature #36470

Add missing ouia-ids to all pf4 components

06/06/2023 09:16 AM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases: 3.7.1, 3.8.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/9723,

https://github.com/theforeman/foreman/p

ull/9751

  

Description

Related issues:

Related to Foreman - Feature #36471: Add eslint rule to alert about missing o... Closed

Associated revisions

Revision 1cbea296 - 06/06/2023 10:45 AM - Maria Agaphontzev

Fixes #36470 - Add missing ouia-ids to all pf4

History

#1 - 06/06/2023 09:18 AM - Maria Agaphontzev

- Related to Feature #36471: Add eslint rule to alert about missing ouia-ids added

#2 - 06/06/2023 09:27 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/9723 added

#3 - 06/06/2023 10:45 AM - The Foreman Bot

- Fixed in Releases 3.8.0 added

#4 - 06/06/2023 11:00 AM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1cbea2962d9eac6c373bd413a15b5409bceaabe9.

#5 - 06/27/2023 07:59 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/9751 added

#6 - 08/09/2023 09:02 AM - The Foreman Bot

- Fixed in Releases 3.7.1 added

#7 - 09/11/2023 10:52 AM - Ewoud Kohl van Wijngaarden

- Category changed from JavaScript stack to Tests

- Triaged changed from No to Yes
